Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:01:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lourdes                    Bot:  Hi again! Bot:  Please enter your name Customer:  lourdes Bot:  Hi Lourdes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286688848 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966530399058            07:53 PM, 23rd Mar                   Mohammad                   Hi Lourdes, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            07:53 PM, 23rd Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6286688848 ?           07:54 PM, 23rd Mar                     lourdes                    Hi Humayun. I would like to know what’s the update now of my order 6286688848           07:54 PM, 23rd Mar                   Mohammad                   Your order was placed on 21 march           07:55 PM, 23rd Mar                   Mohammad                   and is within delivery time frame           07:55 PM, 23rd Mar                   Mohammad                   courier will contact you soon for the delivery.           07:56 PM, 23rd Mar                     lourdes                    When I track it, the remarks was picked up? What does  it mean , though I did request for pick up?           07:56 PM, 23rd Mar                   Mohammad                   Picked up from warehouse           07:57 PM, 23rd Mar                   Mohammad                   and now it is with courier           07:57 PM, 23rd Mar                   Mohammad                   and they will contact you soon for delivery           07:57 PM, 23rd Mar                   Mohammad                   Is there anything else I can assist you with ?           07:58 PM, 23rd Mar                     lourdes                    I see. Thank you for the information           08:00 PM, 23rd Mar                   Mohammad                   you are welcome           08:00 PM, 23rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292852